• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

AlmaCare | AlmaLinux Commercial Support Services

Lubuntu RSS Feed DistroWatch.com: Lubuntu

Lubuntu


Last Update: 2023-10-12 14:14 UTC


Lubuntu is a variant of Ubuntu that uses the LXQt desktop environment. (Versions prior to 18.10 shipped with the LXDE desktop.) It includes essential applications and services for daily use, including office suite, PDF reader, image editor and multimedia players. A distribution available for both 32-bit and 64-bit computers, Lubuntu is intended to be user-friendly, lightweight and energy efficient.

Popularity (hits per day): 12 months: 43 (233), 6 months: 50 (195), 3 months: 49 (196), 4 weeks: 64 (172), 1 week: 61 (173)

Average visitor rating: 7.8/10 from 40 review(s).


Lubuntu Summary
Distribution Lubuntu
Home Page https://lubuntu.me/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/Lubuntu-users
User Forums --
Alternative User Forums
Documentation https://help.ubuntu.com/community/Lubuntu/Documentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://help.ubuntu.com/community/Lubuntu/GetLubuntuDistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/~lubuntu-desktop
Related Websites Wikipedia
Reviews 22.10: DistroWatch
20.04: FOSS ProjectIt's FOSS
19.04: Dedoimedo
18.10: DistroWatch
17.04: DarkDuck
16.x: DarkDuckDarkDuck
14.x: BlogspotDedoimedo
13.x: TalLinux (Italian) • BlogspotBlogspot
12.x: Blogspot
11.x: TechWorldDedoimedo
10.x: OSNewsBlogspot
Where To Donate, Buy, or Try The Linux Shop

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-10-13: Distribution Release: Lubuntu 23.10
 • 2023-04-21: Distribution Release: Lubuntu 23.04
 • 2023-03-31: Development Release: Lubuntu 23.04 Beta
 • 2022-10-21: Distribution Release: Lubuntu 22.10
 • 2022-04-22: Distribution Release: Lubuntu 22.04
 • 2021-10-15: Distribution Release: Lubuntu 21.10
 • 2021-04-23: Distribution Release: Lubuntu 21.04
 • 2020-10-23: Distribution Release: Lubuntu 20.10
 • 2020-04-23: Distribution Release: Lubuntu 20.04
 • 2019-10-18: Distribution Release: Lubuntu 19.10
 • 2019-04-19: Distribution Release: Lubuntu 19.04
 • 2018-10-20: Distribution Release: Lubuntu 18.10
 • More Lubuntu releases...

  Headlines:
 • 2023-03-23 Lubuntu and Ubuntu Studio absent from recent Ubuntu community spin updates
 • 2021-04-30 Lubuntu 18.04 nears its end of life
 • 2018-12-21 Lubuntu dropping 32-bit support
 • 2018-09-28 Lubuntu switches to LXQt desktop
 • 2018-08-28 Lubuntu makes installer changes
 • 2018-08-17 Lubuntu migrating to Wayland
 • 2018-07-27 Lubuntu shifts focus
 • 2018-01-12 New install media for 17.10
 • 2016-08-13 Lubuntu migrating to LXQt
 • More Lubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 23.10
mantic
23.04
lunar
22.10
kinetic
22.04
jammy
21.10
impish
21.04
hirsute
20.10
groovy
20.04
focal
19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04 10.10 10.04 Feature
Release Date 2023-10-12 2023-04-20 2022-10-20 2022-04-21 2021-10-14 2021-04-22 2020-10-22 2020-04-23 2019-10-17 2019-04-18 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-05-03 Release Date
End Of Life 2024-07 2024-01 2023-07 2025-04 2022-07 2022-01 2021-07 2023-04 2020-07 2020-01 2019-07 2021-04 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2017-04                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2900-3000 2900-3000 2700-2800 2400-2500 1900-2000 1900-2000 1800-1900 1600-1700 1600-1700 1600-1700 1600-1700 1000-1100 686-929 684-916   722-843                         Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXQt LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE Default Desktop
Package Management DEB, Snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 i386, powerpc, x86_64 i386, powerpc, x86_64 i386, powerpc, x86_64 i386, x86_64 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support                                                         Asian Language Support
Full Package List 23.10 23.04 22.10 22.04 21.10 21.04 20.10 20.04 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 Full Package List

Full Package List:   Lubuntu 17.10-alpha2
  Number of packages: 1,773 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  2048-qt 0.1.6-1
  •  abiword 3.0.2-2
  •  abiword-common 3.0.2-2
  •  accountsservice 0.6.42-0ubuntu2
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.113+nmu3ubuntu5
  •  adwaita-icon-theme 3.24.0-0ubuntu1
  •  alsa-utils 1.1.3-1ubuntu1
  •  anacron 2.3-24
  •  apparmor 2.11.0-2ubuntu8
  •  apport 2.20.6-0ubuntu4
  •  apport-gtk 2.20.6-0ubuntu4
  •  appstream 0.11.1-1
  •  apt 1.5~beta1
  •  apt-clone 0.4.1ubuntu2
  •  aptdaemon 1.1.1+bzr982-0ubuntu17
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu17
  •  apt-transport-https 1.5~beta1
  •  apt-utils 1.5~beta1
  •  apt-xapian-index 0.47ubuntu13
  •  archdetect-deb 1.117ubuntu4
  •  aspell 0.60.7~20110707-3build2
  •  aspell-en 2017.01.22-0-0.1
  •  audacious 3.7.2-1ubuntu1
  •  audacious-plugins:amd64 3.7.2-2.1ubuntu1
  •  audacious-plugins-data 3.7.2-2.1ubuntu1
  •  avahi-daemon 0.6.32-1ubuntu1
  •  base-files 9.6ubuntu101
  •  base-passwd 3.5.43
  •  bash 4.4-5ubuntu1
  •  bash-completion 1:2.1-4.3ubuntu1
  •  bc 1.06.95-9build2
  •  bind9-host 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  blueman 2.0.4-1ubuntu3
  •  bluez 5.45-0ubuntu2
  •  bluez-obexd 5.45-0ubuntu2
  •  breeze-icon-theme 4:5.36.0-0ubuntu1
  •  bsdmainutils 9.0.12ubuntu1
  •  bsdutils 1:2.29.2-2ubuntu1
  •  btrfs-progs 4.9.1-1ubuntu2
  •  btrfs-tools 4.9.1-1ubuntu2
  •  busybox-initramfs 1:1.22.0-19ubuntu2
  •  busybox-static 1:1.22.0-19ubuntu2
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130+nmu1
  •  calibre 3.4.0+dfsg-1
  •  calibre-bin 3.4.0+dfsg-1
  •  casper 1.384
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-3
  •  cdrskin 1.4.6-1
  •  cifs-utils 2:6.6-5ubuntu1
  •  command-not-found 0.3ubuntu17.04.2
  •  command-not-found-data 0.3ubuntu17.04.2
  •  compton 0.1~beta2+20150922-1
  •  compton-conf 0.2.1-2
  •  console-setup 1.142ubuntu5
  •  console-setup-linux 1.142ubuntu5
  •  coreutils 8.26-3ubuntu3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-2ubuntu2
  •  cpp-6 6.3.0-19ubuntu1
  •  crda 3.18-0ubuntu1
  •  cron 3.0pl1-128ubuntu3
  •  cryptsetup 2:1.7.2-0ubuntu1
  •  cryptsetup-bin 2:1.7.2-0ubuntu1
  •  cups 2.2.4-3
  •  cups-bsd 2.2.4-3
  •  cups-client 2.2.4-3
  •  cups-common 2.2.4-3
  •  cups-core-drivers 2.2.4-3
  •  cups-daemon 2.2.4-3
  •  cups-filters 1.15.0-1
  •  cups-filters-core-drivers 1.15.0-1
  •  cups-ipp-utils 2.2.4-3
  •  cups-ppdc 2.2.4-3
  •  cups-server-common 2.2.4-3
  •  dash 0.5.8-2.3ubuntu1
  •  dbus 1.10.18-1ubuntu2
  •  dbus-user-session 1.10.18-1ubuntu2
  •  dbus-x11 1.10.18-1ubuntu2
  •  dc 1.06.95-9build2
  •  dconf-gsettings-backend:amd64 0.26.0-2
  •  dconf-service 0.26.0-2
  •  debconf 1.5.63
  •  debconf-i18n 1.5.63
  •  debconf-kde-data 1.0.2-0ubuntu1
  •  debianutils 4.8.1.1
  •  desktop-file-utils 0.23-1ubuntu3
  •  dhcpcd5 6.11.5-0ubuntu1
  •  dhcpcd-common 0.7.5-0ubuntu2
  •  dhcpcd-dbus 0.6.0-1.1
  •  dhcpcd-gtk 0.7.5-0ubuntu2
  •  dhcpcd-qt 0.7.5-0ubuntu2
  •  dh-python 2.20170125
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.15-1ubuntu7
  •  distro-info-data 0.36
  •  dmidecode 3.1-1
  •  dmsetup 2:1.02.137-2ubuntu2
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsutils 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  dosfstools 4.1-1
  •  dpkg 1.18.24ubuntu1
  •  dpkg-repack 1.43
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  ecryptfs-utils 111-0ubuntu4
  •  ed 1.10-2.1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  evince 3.24.1-0ubuntu1
  •  evince-common 3.24.1-0ubuntu1
  •  evolution-data-server-common 3.24.4-0ubuntu2
  •  fcitx 1:4.2.9.1-6
  •  fcitx-bin 1:4.2.9.1-6
  •  fcitx-config-common 0.4.8-3build1
  •  fcitx-config-gtk2 0.4.8-3build1
  •  fcitx-data 1:4.2.9.1-6
  •  fcitx-frontend-gtk2 1:4.2.9.1-6
  •  fcitx-frontend-qt5:amd64 1.0.5-1build1~3
  •  fcitx-module-dbus 1:4.2.9.1-6
  •  fcitx-module-kimpanel 1:4.2.9.1-6
  •  fcitx-modules 1:4.2.9.1-6
  •  fcitx-module-x11 1:4.2.9.1-6
  •  fcitx-ui-classic 1:4.2.9.1-6
  •  fcitx-ui-qimpanel 2.1.2-2
  •  feh 2.19-1
  •  ffmpegthumbnailer 2.1.1-0.1build1
  •  file 1:5.30-1
  •  file-roller 3.24.1-0ubuntu2
  •  findutils 4.6.0+git+20170606-3
  •  firefox 50.1.0+build2-0ubuntu1
  •  firefox-locale-en 50.1.0+build2-0ubuntu1
  •  fontconfig 2.11.94-0ubuntu2
  •  fontconfig-config 2.11.94-0ubuntu2
  •  fonts-dejavu-core 2.37-1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-mathjax 2.7.0-2ubuntu1
  •  fonts-nanum 20161025-1
  •  fonts-noto-cjk 1:1.004+repack3-1
  •  fonts-opensymbol 2:102.10+LibO5.3.4-0ubuntu1
  •  foomatic-db-compressed-ppds 20170723-1
  •  friendly-recovery 0.2.35
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupdate 9-1
  •  fwupdate-signed 1.13+9-1
  •  galculator 2.1.4-1
  •  gcc-6-base:amd64 6.3.0-19ubuntu1
  •  gcc-7-base:amd64 7.1.0-7ubuntu1
  •  gcr 3.20.0-5.1ubuntu1
  •  gdebi-core 0.9.5.7+nmu1
  •  gdebi-kde 0.9.5.7+nmu1
  •  genisoimage 9:1.1.11-3ubuntu2
  •  geoip-database 20170713-1
  •  gettext-base 0.19.8.1-2ubuntu1
  •  ghostscript 9.19~dfsg+1-0ubuntu10
  •  ghostscript-x 9.19~dfsg+1-0ubuntu10
  •  giblib1:amd64 1.2.4-11
  •  gir1.2-appindicator3-0.1 12.10.1+17.04.20170215-0ubuntu2
  •  gir1.2-atk-1.0:amd64 2.24.0-1
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-0ubuntu1
  •  gir1.2-freedesktop:amd64 1.53.2-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-3
  •  gir1.2-glib-2.0:amd64 1.53.2-2
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-gtk-3.0:amd64 3.22.17-0ubuntu1
  •  gir1.2-gudev-1.0:amd64 1:230-3
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.16.5-1
  •  gir1.2-json-1.0:amd64 1.2.8-1
  •  gir1.2-nm-1.0:amd64 1.8.2-1ubuntu2
  •  gir1.2-nma-1.0:amd64 1.8.2-1ubuntu1
  •  gir1.2-notify-0.7:amd64 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.6-2
  •  gir1.2-pango-1.0:amd64 1.40.6-1
  •  gir1.2-polkit-1.0 0.105-18
  •  gir1.2-soup-2.4:amd64 2.56.0-2
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-udisks-2.0:amd64 2.6.5-2ubuntu1
  •  gir1.2-unity-5.0:amd64 7.1.4+17.10.20170605-0ubuntu1
  •  gir1.2-vte-2.91:amd64 0.48.3-0ubuntu1
  •  gir1.2-webkit2-4.0:amd64 2.16.5-1
  •  gir1.2-wnck-3.0:amd64 3.24.0-1
  •  gir1.2-xkl-1.0:amd64 5.4-2
  •  glib-networking:amd64 2.50.0-1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1
  •  gnome-desktop3-data 3.24.2-0ubuntu1
  •  gnome-disk-utility 3.24.1-0ubuntu1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-3ubuntu2
  •  gnome-mpv 0.12-1
  •  gnome-software 3.24.3-0ubuntu7
  •  gnome-software-common 3.24.3-0ubuntu7
  •  gnome-system-tools 3.0.0-6ubuntu1
  •  gnumeric 1.12.32-1build1
  •  gnumeric-common 1.12.32-1build1
  •  gnupg 2.1.15-1ubuntu7
  •  gnupg-agent 2.1.15-1ubuntu7
  •  gnupg-l10n 2.1.15-1ubuntu7
  •  gparted 0.25.0-1build1
  •  gpgv 2.1.15-1ubuntu7
  •  gpicview 0.2.5-2
  •  grep 3.1-2
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-4ubuntu6
  •  grub-common 2.02~beta3-4ubuntu6
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta3-4ubuntu6
  •  grub-pc-bin 2.02~beta3-4ubuntu6
  •  gsettings-desktop-schemas 3.24.0-0ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+17.04.20161109-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-alsa:amd64 1.12.2-1
  •  gstreamer1.0-nice:amd64 0.1.13-2
  •  gstreamer1.0-plugins-base:amd64 1.12.2-1
  •  gstreamer1.0-plugins-good:amd64 1.12.2-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.12.2-1ubuntu1
  •  gtk2-engines:amd64 1:2.20.2-3ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu5
  •  gtk2-engines-pixbuf:amd64 2.24.31-1ubuntu1
  •  gtklp 1.3.1-0.1
  •  gtk-update-icon-cache 3.22.17-0ubuntu1
  •  gucharmap 1:10.0.0-0ubuntu1
  •  guvcview 2.0.4+debian-1
  •  gvfs:amd64 1.32.1-0ubuntu1
  •  gvfs-backends 1.32.1-0ubuntu1
  •  gvfs-common 1.32.1-0ubuntu1
  •  gvfs-daemons 1.32.1-0ubuntu1
  •  gvfs-fuse 1.32.1-0ubuntu1
  •  gvfs-libs:amd64 1.32.1-0ubuntu1
  •  gzip 1.6-5ubuntu1
  •  hardinfo 0.5.1+git20170620-2
  •  hdparm 9.51+ds-1
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18
  •  hplip 3.17.6+repack0-2build1
  •  hplip-data 3.17.6+repack0-2build1
  •  humanity-icon-theme 0.6.13
  •  ifupdown 0.8.16ubuntu1
  •  imagemagick-6-common 8:6.9.7.4+dfsg-12ubuntu1
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-12ubuntu1
  •  imagemagick 8:6.9.7.4+dfsg-12ubuntu1
  •  im-config 0.29-1.4ubuntu1
  •  indicator-application 12.10.1+17.04.20161201-0ubuntu1
  •  indicator-application-gtk2 12.10.0.1-0ubuntu3
  •  indicator-common 16.10.0+16.10.20160913-0ubuntu1
  •  indicator-sound 12.10.2+17.10.20170616-0ubuntu1
  •  indicator-sound-gtk2 12.10.0.1-0ubuntu5
  •  info 6.4.90.dfsg.1-1
  •  init 1.47
  •  initramfs-tools 0.125ubuntu9
  •  initramfs-tools-bin 0.125ubuntu9
  •  initramfs-tools-core 0.125ubuntu9
  •  init-system-helpers 1.47
  •  inputattach 1:1.6.0-2
  •  install-info 6.4.90.dfsg.1-1
  •  iproute2 4.9.0-1ubuntu2
  •  iptables 1.6.1-2ubuntu1
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  irqbalance 1.1.0-2ubuntu2
  •  isc-dhcp-client 4.3.5-3ubuntu1
  •  isc-dhcp-common 4.3.5-3ubuntu1
  •  iso-codes 3.75-1
  •  iw 4.9-0.1
  •  jfsutils 1.1.15-3
  •  juffed 0.10-85-g5ba17f9-11
  •  k3b 17.04.0-0ubuntu1
  •  k3b-data 17.04.0-0ubuntu1
  •  k3b-i18n 17.04.0-0ubuntu1
  •  kate-data 4:4.14.3-0ubuntu4
  •  katepart 4:4.14.3-0ubuntu4
  •  kbd 2.0.3-2ubuntu3
  •  kde-l10n-engb 4:16.12.3-0ubuntu1
  •  kdelibs5-data 4:4.14.30-0ubuntu2
  •  kdelibs5-plugins 4:4.14.30-0ubuntu2
  •  kdelibs-bin 4:4.14.30-0ubuntu2
  •  kde-runtime 4:16.12.3-0ubuntu1
  •  kde-runtime-data 4:16.12.3-0ubuntu1
  •  kde-style-breeze 4:5.10.4-0ubuntu1
  •  kde-style-breeze-qt4 4:5.10.4-0ubuntu1
  •  kdesudo 3.4.2.4+repack-2ubuntu4
  •  kde-window-manager 4:5.10.4-0ubuntu1
  •  kdoctools 4:4.14.30-0ubuntu2
  •  kerneloops 0.12+git20140509-6ubuntu1
  •  keyboard-configuration 1.142ubuntu5
  •  keyutils 1.5.9-9ubuntu1
  •  kinit 5.36.0-0ubuntu1
  •  kio 5.36.0-0ubuntu1
  •  klibc-utils 2.0.4-9ubuntu1
  •  kmod 24-1ubuntu1
  •  kpackagetool5 5.36.0-0ubuntu1
  •  krb5-locales 1.15.1-2
  •  kwayland-data 4:5.36.0-0ubuntu1
  •  kwin-common:amd64 4:5.10.4-0ubuntu1
  •  kwin-data 4:5.10.4-0ubuntu1
  •  kwin-x11 4:5.10.4-0ubuntu1
  •  language-pack-en 1:17.10+20170724
  •  language-pack-en-base 1:17.10+20170703
  •  language-pack-gnome-en 1:17.10+20170724
  •  language-pack-gnome-en-base 1:17.10+20170703
  •  language-pack-kde-en 1:14.04+20140305.0ubuntu1
  •  language-selector-common 0.178
  •  language-selector-gnome 0.178
  •  laptop-detect 0.15
  •  leafpad 0.8.18.1-5
  •  less 481-2.1ubuntu2
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44build1
  •  libabiword-3.0:amd64 3.0.2-2
  •  libabw-0.1-1:amd64 0.1.1-4ubuntu1
  •  libaccountsservice0:amd64 0.6.42-0ubuntu2
  •  libacl1:amd64 2.2.52-3build1
  •  libao4:amd64 1.1.0-3ubuntu1
  •  libao-common 1.1.0-3ubuntu1
  •  libapparmor1:amd64 2.11.0-2ubuntu8
  •  libapparmor-perl 2.11.0-2ubuntu8
  •  libappindicator1 12.10.1+17.04.20170215-0ubuntu2
  •  libappindicator3-1 12.10.1+17.04.20170215-0ubuntu2
  •  libappstream4:amd64 0.11.1-1
  •  libappstream-glib8:amd64 0.7.0-1~ubuntu1
  •  libappstreamqt2:amd64 0.11.1-1
  •  libapt-inst2.0:amd64 1.5~beta1
  •  libapt-pkg5.0:amd64 1.5~beta1
  •  libarchive13:amd64 3.2.2-2
  •  libasn1-8-heimdal:amd64 7.4.0.dfsg.1-2
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3build2
  •  libass9:amd64 1:0.13.7-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.24.0-1
  •  libatk1.0-data 2.24.0-1
  •  libatk-bridge2.0-0:amd64 2.24.1-0ubuntu1
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatm1:amd64 1:2.5.1-2
  •  libatspi2.0-0:amd64 2.24.1-1
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2build1
  •  libaudcore3:amd64 3.7.2-1ubuntu1
  •  libaudgui3:amd64 3.7.2-1ubuntu1
  •  libaudio2:amd64 1.9.4-5
  •  libaudit1:amd64 1:2.7.7-1ubuntu1
  •  libaudit-common 1:2.7.7-1ubuntu1
  •  libaudtag2:amd64 3.7.2-1ubuntu1
  •  libavahi-client3:amd64 0.6.32-1ubuntu1
  •  libavahi-common3:amd64 0.6.32-1ubuntu1
  •  libavahi-common-data:amd64 0.6.32-1ubuntu1
  •  libavahi-core7:amd64 0.6.32-1ubuntu1
  •  libavahi-glib1:amd64 0.6.32-1ubuntu1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec57:amd64 7:3.2.6-1
  •  libavdevice57:amd64 7:3.2.6-1
  •  libavfilter6:amd64 7:3.2.6-1
  •  libavformat57:amd64 7:3.2.6-1
  •  libavresample3:amd64 7:3.2.6-1
  •  libavutil55:amd64 7:3.2.6-1
  •  libbasicusageenvironment1:amd64 2017.07.18-1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  libblkid1:amd64 2.29.2-2ubuntu1
  •  libbluetooth3:amd64 5.45-0ubuntu2
  •  libbluray2:amd64 1:1.0.1.deb1-2
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4build3
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4build3
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4build3
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4build3
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4build3
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.6-1
  •  libburn4:amd64 1.4.6-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-12ubuntu1
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.2-1
  •  libcairo-perl 1.106-2
  •  libcamel-1.2-60:amd64 3.24.4-0ubuntu2
  •  libcanberra0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-3ubuntu1
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3build1
  •  libcapnp-0.5.3:amd64 0.5.3-2ubuntu2
  •  libc-bin 2.24-12ubuntu1
  •  libcddb2 1.3.2-5fakesync1
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3
  •  libchamplain-0.12-0:amd64 0.12.15-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.15-1
  •  libchm1 2:0.40a-3
  •  libchromaprint1:amd64 1.4.2-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-1
  •  libclutter-gtk-1.0-0:amd64 1.8.2-2
  •  libcmis-0.5-5v5 0.5.1+git20160603-3build1
  •  libcogl20:amd64 1.22.2-2
  •  libcogl-pango20:amd64 1.22.2-2
  •  libcogl-path20:amd64 1.22.2-2
  •  libcolord2:amd64 1.3.3-2build1
  •  libcomerr2:amd64 1.43.4-2
  •  libcompfaceg1 1:1.5.2-5
  •  libconfig9:amd64 1.5-0.3
  •  libcrack2:amd64 2.9.2-5
  •  libcroco3:amd64 0.6.12-1
  •  libcryptsetup4:amd64 2:1.7.2-0ubuntu1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.4-3
  •  libcupscgi1:amd64 2.2.4-3
  •  libcupsfilters1:amd64 1.15.0-1
  •  libcupsimage2:amd64 2.2.4-3
  •  libcupsmime1:amd64 2.2.4-3
  •  libcupsppdc1:amd64 2.2.4-3
  •  libcurl3:amd64 7.52.1-5ubuntu1
  •  libcurl3-gnutls:amd64 7.52.1-5ubuntu1
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4
  •  libdb5.3:amd64 5.3.28-13
  •  libdbus-1-3:amd64 1.10.18-1ubuntu2
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdbusmenu-qt5:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdebconf-kde1:amd64 1.0.2-0ubuntu1
  •  libdebian-installer4:amd64 0.110ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-0ubuntu1
  •  libdevmapper1.02.1:amd64 2:1.02.137-2ubuntu2
  •  libdirectfb-1.2-9:amd64 1.2.10.0-9
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdlrestrictions1 0.15.24ubuntu2
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  libdns-export162 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  libdouble-conversion1:amd64 2.0.1-4ubuntu1
  •  libdpkg-perl 1.18.24ubuntu1
  •  libdrm2:amd64 2.4.81-2
  •  libdrm-amdgpu1:amd64 2.4.81-2
  •  libdrm-intel1:amd64 2.4.81-2
  •  libdrm-nouveau2:amd64 2.4.81-2
  •  libdrm-radeon1:amd64 2.4.81-2
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.1-2
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libebackend-1.2-10:amd64 3.24.4-0ubuntu2
  •  libebml4v5:amd64 1.3.4-1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libebook-1.2-19:amd64 3.24.4-0ubuntu2
  •  libebook-contacts-1.2-2:amd64 3.24.4-0ubuntu2
  •  libebur128-1:amd64 1.2.2-2
  •  libecryptfs1 111-0ubuntu4
  •  libedata-book-1.2-25:amd64 3.24.4-0ubuntu2
  •  libedataserver-1.2-22:amd64 3.24.4-0ubuntu2
  •  libedit2:amd64 3.1-20170329-1
  •  libefiboot1:amd64 30-1ubuntu1
  •  libefivar1:amd64 30-1ubuntu1
  •  libegl1-mesa:amd64 17.1.2-2ubuntu2
  •  libelf1:amd64 0.166-2ubuntu1
  •  libenca0:amd64 1.19-1
  •  libenchant1c2a:amd64 1.6.0-11build2
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4
  •  libepoxy0:amd64 1.3.1-3
  •  libept1.5.0:amd64 1.1+nmu3build1
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libevdev2:amd64 1.5.7+dfsg-1
  •  libevdocument3-4:amd64 3.24.1-0ubuntu1
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevview3-3:amd64 3.24.1-0ubuntu1
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-3.1
  •  libexo-1-0:amd64 0.11.3-1
  •  libexo-2-0:amd64 0.11.3-1
  •  libexo-common 0.11.3-1
  •  libexo-helpers 0.11.3-1
  •  libexpat1:amd64 2.2.2-2
  •  libexttextcat-2.0-0:amd64 3.4.4-2
  •  libexttextcat-data 3.4.4-2
  •  libfaad2:amd64 2.8.1-1
  •  libfam0:amd64 2.7.0-17.2
  •  libfarstream-0.2-5:amd64 0.2.8-2ubuntu1
  •  libfcitx-config4:amd64 1:4.2.9.1-6
  •  libfcitx-core0:amd64 1:4.2.9.1-6
  •  libfcitx-gclient0:amd64 1:4.2.9.1-6
  •  libfcitx-qt5-1:amd64 1.0.5-1build1~3
  •  libfcitx-utils0:amd64 1:4.2.9.1-6
  •  libfdisk1:amd64 2.29.2-2ubuntu1
  •  libffi6:amd64 3.2.1-6
  •  libffmpegthumbnailer4v5 2.1.1-0.1build1
  •  libfftw3-double3:amd64 3.3.6p2-1
  •  libfftw3-single3:amd64 3.3.6p2-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.2-1
  •  libflite1:amd64 2.0.0-release-4
  •  libfluidsynth1:amd64 1.1.6-4
  •  libfm4:amd64 1.2.5-1ubuntu1
  •  libfm-data 1.2.5-1ubuntu1
  •  libfm-extra4:amd64 1.2.5-1ubuntu1
  •  libfm-gtk4:amd64 1.2.5-1ubuntu1
  •  libfm-gtk-data 1.2.5-1ubuntu1
  •  libfm-modules:amd64 1.2.5-1ubuntu1
  •  libfm-qt3:amd64 0.11.2-2
  •  libfontconfig1:amd64 2.11.94-0ubuntu2
  •  libfontembed1:amd64 1.15.0-1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6:amd64 2.6.3-3.2ubuntu1
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libfwup1:amd64 9-1
  •  libfwupd1:amd64 0.9.4-1ubuntu1
  •  libgadu3 1:1.12.2-2
  •  libgbm1:amd64 17.1.2-2ubuntu2
  •  libgcab-1.0-0:amd64 0.7-3
  •  libgcc1:amd64 1:7.1.0-7ubuntu1
  •  libgck-1-0:amd64 3.20.0-5.1ubuntu1
  •  libgcr-3-common 3.20.0-5.1ubuntu1
  •  libgcr-base-3-1:amd64 3.20.0-5.1ubuntu1
  •  libgcr-ui-3-1:amd64 3.20.0-5.1ubuntu1
  •  libgcrypt20:amd64 1.7.8-2
  •  libgd3:amd64 2.2.4-2
  •  libgdata22:amd64 0.17.8-1
  •  libgdata-common 0.17.8-1
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-3
  •  libgdk-pixbuf2.0-bin 2.36.5-3
  •  libgdk-pixbuf2.0-common 2.36.5-3
  •  libgee-0.8-2:amd64 0.20.0-0ubuntu1
  •  libgeoip1:amd64 1.6.11-2
  •  libgettextpo0:amd64 0.19.8.1-2ubuntu1
  •  libgif7:amd64 5.1.4-0.4
  •  libgirepository-1.0-1:amd64 1.53.2-2
  •  libgl1-mesa-dri:amd64 17.1.2-2ubuntu2
  •  libgl1-mesa-glx:amd64 17.1.2-2ubuntu2
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 17.1.2-2ubuntu2
  •  libgles2-mesa:amd64 17.1.2-2ubuntu2
  •  libglib2.0-0:amd64 2.53.4-1
  •  libglib2.0-bin 2.53.4-1
  •  libglib2.0-data 2.53.4-1
  •  libglibmm-2.4-1v5:amd64 2.50.1-1
  •  libglib-perl 3:1.326-1
  •  libgme0:amd64 0.6.1-1
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnome-desktop-3-12:amd64 3.24.2-0ubuntu1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnutls30:amd64 3.5.8-6ubuntu1
  •  libgoa-1.0-0b:amd64 3.24.1-0ubuntu1
  •  libgoa-1.0-common 3.24.1-0ubuntu1
  •  libgoffice-0.10-10 0.10.32-1.1
  •  libgoffice-0.10-10-common 0.10.32-1.1
  •  libgomp1:amd64 7.1.0-7ubuntu1
  •  libgpg-error0:amd64 1.27-3
  •  libgpgme11:amd64 1.8.0-3ubuntu4
  •  libgpgme++2v5 4:4.14.10-1ubuntu3
  •  libgpgmepp6:amd64 1.8.0-3ubuntu4
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2
  •  libgraphite2-3:amd64 1.3.10-2
  •  libgroupsock8:amd64 2017.07.18-1
  •  libgs9:amd64 9.19~dfsg+1-0ubuntu10
  •  libgs9-common 9.19~dfsg+1-0ubuntu10
  •  libgsf-1-114:amd64 1.14.41-1
  •  libgsf-1-common 1.14.41-1
  •  libgsl2:amd64 2.4+dfsg-2
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi3-heimdal:amd64 7.4.0.dfsg.1-2
  •  libgssapi-krb5-2:amd64 1.15.1-2
  •  libgssdp-1.0-3:amd64 1.0.1-1
  •  libgstreamer1.0-0:amd64 1.12.2-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.12.2-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.12.2-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.31-1ubuntu1
  •  libgtk2.0-common 2.24.31-1ubuntu1
  •  libgtk2-perl 2:1.24992-1
  •  libgtk-3-0:amd64 3.22.17-0ubuntu1
  •  libgtk-3-common 3.22.17-0ubuntu1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.1-1
  •  libgtksourceview-3.0-1:amd64 3.24.1-0ubuntu1
  •  libgtksourceview-3.0-common 3.24.1-0ubuntu1
  •  libgtkspell0 2.0.16-1.1ubuntu1
  •  libgtkspell3-3-0:amd64 3.0.9-1
  •  libgucharmap-2-90-7:amd64 1:10.0.0-0ubuntu1
  •  libgudev-1.0-0:amd64 1:230-3
  •  libguess1:amd64 1.2-1.1
  •  libgupnp-1.0-4:amd64 1.0.1-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.10-2
  •  libgutenprint2 5.2.13-1
  •  libguvcview-2.0-2:amd64 2.0.4+debian-1
  •  libgxps2:amd64 0.2.5-1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhcrypto4-heimdal:amd64 7.4.0.dfsg.1-2
  •  libheimbase1-heimdal:amd64 7.4.0.dfsg.1-2
  •  libheimntlm0-heimdal:amd64 7.4.0.dfsg.1-2
  •  libhogweed4:amd64 3.3-1
  •  libhpmud0:amd64 3.17.6+repack0-2build1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.6-0:amd64 1.6.1-2
  •  libhx509-5-heimdal:amd64 7.4.0.dfsg.1-2
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5
  •  libice6:amd64 2:1.0.9-2
  •  libicu57:amd64 57.1-6
  •  libid3tag0:amd64 0.15.1b-12
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 2.0.2-1
  •  libido-0.1-0:amd64 12.10.0.1-0ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimlib2:amd64 1.4.8-1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1ubuntu1
  •  libindicator3-7 16.10.0+16.10.20160913-0ubuntu1
  •  libindicator7 16.10.0+16.10.20160913-0ubuntu1
  •  libinput10:amd64 1.8.0-1ubuntu1
  •  libinput-bin 1.8.0-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.049-1
  •  libip4tc0:amd64 1.6.1-2ubuntu1
  •  libip6tc0:amd64 1.6.1-2ubuntu1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0:amd64 1.6.1-2ubuntu1
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  libisc-export160 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  libisl15:amd64 0.18-1
  •  libiso9660-8:amd64 0.83-4.2ubuntu1
  •  libisofs6:amd64 1.4.6-1
  •  libiw30:amd64 30~pre9-12ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-2ubuntu2
  •  libjansson4:amd64 2.10-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.16.5-1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.5.1-0ubuntu1
  •  libjs-coffeescript 1.10.0~dfsg-1
  •  libjs-jquery 3.1.1-2
  •  libjs-mathjax 2.7.0-2ubuntu1
  •  libjson-c3:amd64 0.12.1-1.1
  •  libjson-glib-1.0-0:amd64 1.2.8-1
  •  libjson-glib-1.0-common 1.2.8-1
  •  libjs-sphinxdoc 1.5.6-2
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjte1:amd64 1.20-2ubuntu1
  •  libjuff0.10:amd64 0.10-85-g5ba17f9-11
  •  libjuffed-engine-qsci0.10:amd64 0.10-85-g5ba17f9-11
  •  libk3b7 17.04.0-0ubuntu1
  •  libk5crypto3:amd64 1.15.1-2
  •  libkactivities6 4:4.13.3-0ubuntu7
  •  libkate1:amd64 0.4.1-7build1
  •  libkatepartinterfaces4 4:4.14.3-0ubuntu4
  •  libkcmutils4 4:4.14.30-0ubuntu2
  •  libkde3support4 4:4.14.30-0ubuntu2
  •  libkdeclarative5 4:4.14.30-0ubuntu2
  •  libkdecorations2-5v5 4:5.10.4-0ubuntu1
  •  libkdecorations2private5v5 4:5.10.4-0ubuntu1
  •  libkdecore5 4:4.14.30-0ubuntu2
  •  libkdesu5 4:4.14.30-0ubuntu2
  •  libkdeui5 4:4.14.30-0ubuntu2
  •  libkdewebkit5 4:4.14.30-0ubuntu2
  •  libkdnssd4 4:4.14.30-0ubuntu2
  •  libkemoticons4 4:4.14.30-0ubuntu2
  •  libkeybinder0 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9ubuntu1
  •  libkf5activities5:amd64 5.36.0-0ubuntu1
  •  libkf5archive5:amd64 5.36.0-0ubuntu1
  •  libkf5attica5:amd64 5.36.0-0ubuntu1
  •  libkf5auth5:amd64 5.36.0-0ubuntu1
  •  libkf5auth-data 5.36.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.36.0-0ubuntu1
  •  libkf5bookmarks-data 5.36.0-0ubuntu1
  •  libkf5calendarevents5:amd64 5.36.0-0ubuntu1
  •  libkf5cddb5 4:16.12.3-0ubuntu1
  •  libkf5codecs5:amd64 5.36.0-0ubuntu1
  •  libkf5codecs-data 5.36.0-0ubuntu1
  •  libkf5completion5:amd64 5.36.0-0ubuntu1
  •  libkf5completion-data 5.36.0-0ubuntu1
  •  libkf5configcore5:amd64 5.36.0-0ubuntu1
  •  libkf5config-data 5.36.0-0ubuntu1
  •  libkf5configgui5:amd64 5.36.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.36.0-0ubuntu1
  •  libkf5configwidgets-data 5.36.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.36.0-0ubuntu1
  •  libkf5coreaddons-data 5.36.0-0ubuntu1
  •  libkf5crash5:amd64 5.36.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.36.0-0ubuntu1
  •  libkf5dbusaddons-data 5.36.0-0ubuntu1
  •  libkf5declarative5:amd64 5.36.0-0ubuntu1
  •  libkf5declarative-data 5.36.0-0ubuntu1
  •  libkf5doctools5:amd64 5.36.0-0ubuntu1
  •  libkf5filemetadata3:amd64 5.36.0-0ubuntu1
  •  libkf5filemetadata-data 5.36.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.36.0-0ubuntu1
  •  libkf5globalaccel-data 5.36.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.36.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.36.0-0ubuntu1
  •  libkf5i18n5:amd64 5.36.0-0ubuntu1
  •  libkf5i18n-data 5.36.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.36.0-0ubuntu1
  •  libkf5iconthemes-data 5.36.0-0ubuntu1
  •  libkf5idletime5:amd64 5.36.0-0ubuntu1
  •  libkf5itemmodels5:amd64 5.36.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.36.0-0ubuntu1
  •  libkf5itemviews-data 5.36.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.36.0-0ubuntu1
  •  libkf5jobwidgets-data 5.36.0-0ubuntu1
  •  libkf5kcmutils5:amd64 5.36.0-0ubuntu1
  •  libkf5kcmutils-data 5.36.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.36.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.36.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.36.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.36.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.36.0-0ubuntu1
  •  libkf5newstuffcore5:amd64 5.36.0-0ubuntu1
  •  libkf5newstuff-data 5.36.0-0ubuntu1
  •  libkf5notifications5:amd64 5.36.0-0ubuntu1
  •  libkf5notifications-data 5.36.0-0ubuntu1
  •  libkf5notifyconfig5:amd64 5.36.0-0ubuntu1
  •  libkf5notifyconfig-data 5.36.0-0ubuntu1
  •  libkf5package5:amd64 5.36.0-0ubuntu1
  •  libkf5package-data 5.36.0-0ubuntu1
  •  libkf5plasma5:amd64 5.36.0-0ubuntu2
  •  libkf5plasmaquick5:amd64 5.36.0-0ubuntu2
  •  libkf5quickaddons5:amd64 5.36.0-0ubuntu1
  •  libkf5screen7:amd64 4:5.10.4-0ubuntu1
  •  libkf5screen-bin 4:5.10.4-0ubuntu1
  •  libkf5service5:amd64 5.36.0-0ubuntu1
  •  libkf5service-bin 5.36.0-0ubuntu1
  •  libkf5service-data 5.36.0-0ubuntu1
  •  libkf5solid5:amd64 5.36.0-0ubuntu1
  •  libkf5solid5-data 5.36.0-0ubuntu1
  •  libkf5sonnet5-data 5.36.0-0ubuntu3
  •  libkf5sonnetcore5:amd64 5.36.0-0ubuntu3
  •  libkf5sonnetui5:amd64 5.36.0-0ubuntu3
  •  libkf5style5:amd64 5.36.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.36.0-0ubuntu1
  •  libkf5textwidgets-data 5.36.0-0ubuntu1
  •  libkf5wallet5:amd64 5.36.0-0ubuntu1
  •  libkf5wallet-bin 5.36.0-0ubuntu1
  •  libkf5wallet-data 5.36.0-0ubuntu1
  •  libkf5waylandclient5:amd64 4:5.36.0-0ubuntu1
  •  libkf5waylandserver5:amd64 4:5.36.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.36.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.36.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.36.0-0ubuntu1
  •  libkf5windowsystem-data 5.36.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.36.0-0ubuntu1
  •  libkf5xmlgui-bin 5.36.0-0ubuntu1
  •  libkf5xmlgui-data 5.36.0-0ubuntu1
  •  libkfile4 4:4.14.30-0ubuntu2
  •  libkhtml5 4:4.14.30-0ubuntu2
  •  libkidletime4 4:4.14.30-0ubuntu2
  •  libkio5 4:4.14.30-0ubuntu2
  •  libkjsapi4 4:4.14.30-0ubuntu2
  •  libkjsembed4 4:4.14.30-0ubuntu2
  •  libklibc 2.0.4-9ubuntu1
  •  libkmediaplayer4 4:4.14.30-0ubuntu2
  •  libkmod2:amd64 24-1ubuntu1
  •  libknewstuff2-4 4:4.14.30-0ubuntu2
  •  libknewstuff3-4 4:4.14.30-0ubuntu2
  •  libknotifyconfig4 4:4.14.30-0ubuntu2
  •  libkntlm4 4:4.14.30-0ubuntu2
  •  libkparts4 4:4.14.30-0ubuntu2
  •  libkpathsea6:amd64 2017.20170613.44572-3
  •  libkprintutils4 4:4.14.30-0ubuntu2
  •  libkpty4 4:4.14.30-0ubuntu2
  •  libkrb5-26-heimdal:amd64 7.4.0.dfsg.1-2
  •  libkrb5-3:amd64 1.15.1-2
  •  libkrb5support0:amd64 1.15.1-2
  •  libkrosscore4 4:4.14.30-0ubuntu2
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.10.4-0ubuntu1
  •  libktexteditor4 4:4.14.30-0ubuntu2
  •  libkwalletbackend5-5:amd64 5.36.0-0ubuntu1
  •  libkwin4-effect-builtins1:amd64 4:5.10.4-0ubuntu1
  •  libkwineffects11:amd64 4:5.10.4-0ubuntu1
  •  libkwinglutils11:amd64 4:5.10.4-0ubuntu1
  •  libkwinxrenderutils11:amd64 4:5.10.4-0ubuntu1
  •  libkxmlrpcclient4 4:4.14.10-1ubuntu3
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblcms2-2:amd64 2.7-1ubuntu1
  •  liblcms2-utils 2.7-1ubuntu1
  •  libldap-2.4-2:amd64 2.4.44+dfsg-8ubuntu1
  •  libldap-common 2.4.44+dfsg-8ubuntu1
  •  libldb1:amd64 2:1.1.29-2
  •  liblightdm-gobject-1-0:amd64 1.22.0-0ubuntu6
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblivemedia58:amd64 2017.07.18-1
  •  libllvm4.0:amd64 1:4.0.1-1build1
  •  liblocale-gettext-perl 1.07-3build1
  •  libloudmouth1-0:amd64 1.5.3-2
  •  liblqr-1-0:amd64 0.4.2-2
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-1
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10.1ubuntu7
  •  liblxqt0:amd64 0.11.1-2
  •  liblxqt-globalkeys0:amd64 0.11.1-2
  •  liblxqt-globalkeys-ui0:amd64 0.11.1-2
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5:amd64 5.2.2-1.2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.30-1
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-12ubuntu1
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-12ubuntu1
  •  libmagic-mgc 1:5.30-1
  •  libmatroska6v5:amd64 1.4.7-2
  •  libmbim-glib4:amd64 1.14.0-1
  •  libmbim-proxy 1.14.0-1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmenu-cache3:amd64 1.0.2-3
  •  libmenu-cache-bin 1.0.2-3
  •  libmessaging-menu0:amd64 13.10.1+17.04.20170120-0ubuntu1
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc10:amd64 1.9.20140610-4ubuntu1
  •  libminizip1:amd64 1.1-8
  •  libmirclient9:amd64 0.27.0+17.10.20170630-0ubuntu1
  •  libmircommon7:amd64 0.27.0+17.10.20170630-0ubuntu1
  •  libmircore1:amd64 0.27.0+17.10.20170630-0ubuntu1
  •  libmirprotobuf3:amd64 0.27.0+17.10.20170630-0ubuntu1
  •  libmm-glib0:amd64 1.6.8-1
  •  libmms0:amd64 0.6.4-2
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmount1:amd64 2.29.2-2ubuntu1
  •  libmp3lame0:amd64 3.99.5+repack1-9build1
  •  libmpc3:amd64 1.0.3-1
  •  libmpcdec6:amd64 2:0.1~r459-4.1build1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.25.3-1
  •  libmpv1:amd64 0.26.0-2
  •  libmspub-0.1-1:amd64 0.1.2-4
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmuparser2v5:amd64 2.2.3-6
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-6
  •  libmwaw-0.3-3:amd64 0.3.12-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20110808-4
  •  libnautilus-extension1a:amd64 1:3.24.1-0ubuntu5
  •  libncurses5:amd64 6.0+20160625-1ubuntu1
  •  libncursesw5:amd64 6.0+20160625-1ubuntu1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4build1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1
  •  libnewt0.52:amd64 0.52.18-3ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.13-2
  •  libnih1:amd64 1.0.3-6ubuntu1
  •  libnl-3-200:amd64 3.2.29-0ubuntu3
  •  libnl-genl-3-200:amd64 3.2.29-0ubuntu3
  •  libnl-route-3-200:amd64 3.2.29-0ubuntu3
  •  libnm0:amd64 1.8.2-1ubuntu2
  •  libnma0:amd64 1.8.2-1ubuntu1
  •  libnomacscore3:amd64 3.4.1+dfsg-8
  •  libnomacsgui3:amd64 3.4.1+dfsg-8
  •  libnomacsloader3:amd64 3.4.1+dfsg-8
  •  libnotify4:amd64 0.7.7-2
  •  libnpth0:amd64 1.5-2
  •  libnspr4:amd64 2:4.13.1-0ubuntu1
  •  libnss3:amd64 2:3.28.4-0ubuntu2
  •  libnss-mdns:amd64 0.10-8ubuntu1
  •  libnss-resolve:amd64 233-8ubuntu3
  •  libntfs-3g872 1:2016.2.22AR.2-2
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.11-1ubuntu2
  •  liboauth0:amd64 1.0.3-0ubuntu2
  •  libobrender32v5 3.6.1-4ubuntu1
  •  libobt2v5 3.6.1-4ubuntu1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libogg0:amd64 1.3.2-1
  •  liboobs-1-5 3.0.0-3
  •  libopenal1:amd64 1:1.17.2-4
  •  libopenal-data 1:1.17.2-4
  •  libopencv-core3.1:amd64 3.1.0+dfsg1-1~exp1ubuntu3
  •  libopencv-imgproc3.1:amd64 3.1.0+dfsg1-1~exp1ubuntu3
  •  libopenexr22:amd64 2.2.0-11ubuntu1
  •  libopenjp2-7:amd64 2.1.2-1.1
  •  libopenmpt0:amd64 0.2.8461~beta26-1
  •  libopenmpt-modplug1:amd64 0.2.8461~beta26-1
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.27-1
  •  libots0 0.5.0-2.3
  •  libp11-kit0:amd64 0.23.7-3
  •  libpackagekit-glib2-18:amd64 1.1.6-2
  •  libpackagekitqt5-0:amd64 0.9.6-1
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g:amd64 1.1.8-3.2ubuntu3
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-modules:amd64 1.1.8-3.2ubuntu3
  •  libpam-modules-bin 1.1.8-3.2ubuntu3
  •  libpam-runtime 1.1.8-3.2ubuntu3
  •  libpam-systemd:amd64 233-8ubuntu3
  •  libpango-1.0-0:amd64 1.40.6-1
  •  libpangocairo-1.0-0:amd64 1.40.6-1
  •  libpangoft2-1.0-0:amd64 1.40.6-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-2
  •  libpangoxft-1.0-0:amd64 1.40.6-1
  •  libpaper1:amd64 1.1.24+nmu5ubuntu1
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpcap0.8:amd64 1.8.1-3ubuntu1
  •  libpci3:amd64 1:3.5.2-1ubuntu1
  •  libpciaccess0:amd64 0.13.4-1ubuntu1
  •  libpcre16-3:amd64 2:8.39-4
  •  libpcre3:amd64 2:8.39-4
  •  libpcsclite1:amd64 1.8.21-1ubuntu1
  •  libperl5.24:amd64 5.24.1-7ubuntu1
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonenumber7:amd64 7.1.0-5ubuntu2
  •  libphonon4:amd64 4:4.9.0-4
  •  libphonon4qt5-4:amd64 4:4.9.0-4
  •  libpipeline1:amd64 1.4.2-1
  •  libpisock9 0.12.5-dfsg-2build2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libplasma3 4:4.14.30-0ubuntu2
  •  libplist3:amd64 2.0.0-2
  •  libplymouth4:amd64 0.9.2-3ubuntu15
  •  libpng16-16:amd64 1.6.30-2
  •  libpodofo0.9.5 0.9.5-5
  •  libpolkit-agent-1-0:amd64 0.105-18
  •  libpolkit-backend-1-0:amd64 0.105-18
  •  libpolkit-gobject-1-0:amd64 0.105-18
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler64:amd64 0.48.0-2ubuntu3
  •  libpoppler-glib8:amd64 0.48.0-2ubuntu3
  •  libpoppler-qt5-1:amd64 0.48.0-2ubuntu3
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19.6.0-1
  •  libpostproc54:amd64 7:3.2.6-1
  •  libpresage1v5:amd64 0.9.1-2.1ubuntu4
  •  libpresage-data 0.9.1-2.1ubuntu4
  •  libprocps6:amd64 2:3.3.12-1ubuntu2
  •  libprotobuf10:amd64 3.0.0-9ubuntu4
  •  libprotobuf-c1:amd64 1.2.1-2
  •  libprotobuf-lite10:amd64 3.0.0-9ubuntu4
  •  libproxy1v5:amd64 0.4.14-3
  •  libpsl5:amd64 0.17.0-5
  •  libpulse0:amd64 1:10.0-2ubuntu1
  •  libpulsedsp:amd64 1:10.0-2ubuntu1
  •  libpulse-mainloop-glib0:amd64 1:10.0-2ubuntu1
  •  libpurple0 1:2.12.0-1ubuntu1
  •  libpwquality1:amd64 1.3.0-1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7:amd64 2.7.13-2
  •  libpython2.7-minimal:amd64 2.7.13-2
  •  libpython2.7-stdlib:amd64 2.7.13-2
  •  libpython3.5:amd64 3.5.3-3
  •  libpython3.5-minimal:amd64 3.5.3-3
  •  libpython3.5-stdlib:amd64 3.5.3-3
  •  libpython3.6:amd64 3.6.2-1
  •  libpython3.6-minimal:amd64 3.6.2-1
  •  libpython3.6-stdlib:amd64 3.6.2-1
  •  libpython3-stdlib:amd64 3.6.1-0ubuntu2
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqapt3:amd64 3.0.3-1ubuntu1
  •  libqapt3-runtime 3.0.3-1ubuntu1
  •  libqca2:amd64 2.1.3-1ubuntu1
  •  libqca-qt5-2:amd64 2.1.1-0ubuntu2
  •  libqgsttools-p1:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqmi-glib5:amd64 1.18.0-2
  •  libqmi-proxy 1.18.0-2
  •  libqpdf17:amd64 6.0.0-2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-designer:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-help:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-svg:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-test:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt5clucene5:amd64 5.7.1-1build1~3
  •  libqt5concurrent5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5core5a:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5dbus5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5designer5:amd64 5.7.1-1build1~3
  •  libqt5gui5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5help5:amd64 5.7.1-1build1~3
  •  libqt5multimedia5:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqt5multimedia5-plugins:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqt5multimediaquick-p5:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqt5multimediawidgets5:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqt5network5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5opengl5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5positioning5:amd64 5.7.1-1ubuntu1~1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5qml5:amd64 5.7.1-1ubuntu1~7
  •  libqt5quick5:amd64 5.7.1-1ubuntu1~7
  •  libqt5quickcontrols2-5:amd64 5.7.1-1
  •  libqt5quicktemplates2-5:amd64 5.7.1-1
  •  libqt5quickwidgets5:amd64 5.7.1-1ubuntu1~7
  •  libqt5scintilla2-12v5 2.9.3+dfsg-4ubuntu1
  •  libqt5scintilla2-l10n 2.9.3+dfsg-4ubuntu1
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2build1~3
  •  libqt5sql5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5svg5:amd64 5.7.1~20161021-2build1~3
  •  libqt5test5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5webchannel5:amd64 5.7.1-2
  •  libqt5webenginecore5:amd64 5.7.1+dfsg-6.1
  •  libqt5webengine-data 5.7.1+dfsg-6.1
  •  libqt5webenginewidgets5:amd64 5.7.1+dfsg-6.1
  •  libqt5webkit5:amd64 5.7.1+dfsg-1build1~2
  •  libqt5widgets5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2build1~1
  •  libqt5xdg2:amd64 2.0.0-6
  •  libqt5xdgiconloader2:amd64 2.0.0-6
  •  libqt5xml5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqtassistantclient4:amd64 4.6.3-7
  •  libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtermwidget5-0:amd64 0.7.1-3
  •  libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtwebkit4:amd64 2.3.2-0ubuntu13
  •  libquadmath0:amd64 7.1.0-7ubuntu1
  •  libquazip1:amd64 0.7.2-1
  •  libqupzilla1 2.1.2~dfsg1-2ubuntu1
  •  libraptor2-0:amd64 2.0.14-1build1
  •  librasqal3:amd64 0.9.32-1build1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw16:amd64 0.18.2-2
  •  librdf0:amd64 1.0.17-1.1
  •  libre2-3:amd64 20170101+dfsg-1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline7:amd64 7.0-0ubuntu2
  •  libreoffice-base-core 1:5.3.4-0ubuntu1
  •  libreoffice-calc 1:5.3.4-0ubuntu1
  •  libreoffice-common 1:5.3.4-0ubuntu1
  •  libreoffice-core 1:5.3.4-0ubuntu1
  •  libreoffice-draw 1:5.3.4-0ubuntu1
  •  libreoffice-impress 1:5.3.4-0ubuntu1
  •  libreoffice-kde 1:5.3.4-0ubuntu1
  •  libreoffice-style-elementary 1:5.3.4-0ubuntu1
  •  libreoffice-style-galaxy 1:5.3.4-0ubuntu1
  •  libreoffice-writer 1:5.3.4-0ubuntu1
  •  libresid-builder0c2a 2.1.1-14ubuntu2
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu2
  •  libroken18-heimdal:amd64 7.4.0.dfsg.1-2
  •  librsvg2-2:amd64 2.40.18-1
  •  librsvg2-common:amd64 2.40.18-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2v5:amd64 1.8.1-6ubuntu2
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane1:amd64 1.0.27-1~experimental1ubuntu2
  •  libsane-common 1.0.27-1~experimental1ubuntu2
  •  libsane-hpaio:amd64 3.17.6+repack0-2build1
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-0.1
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-2ubuntu3
  •  libsdl-image1.2:amd64 1.2.12-5build4
  •  libseccomp2:amd64 2.3.1-2.1ubuntu1
  •  libsecret-1-0:amd64 0.18.5-3.1ubuntu1
  •  libsecret-common 0.18.5-3.1ubuntu1
  •  libselinux1:amd64 2.6-3build1
  •  libsemanage1:amd64 2.6-2build1
  •  libsemanage-common 2.6-2build1
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay2v5 2.1.1-14ubuntu2
  •  libsidplayfp4:amd64 1.8.7-1
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libslang2:amd64 2.3.1-5ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.29.2-2ubuntu1
  •  libsmbclient:amd64 2:4.5.8+dfsg-2ubuntu5
  •  libsmbios2v5 2.3.1-0ubuntu2
  •  libsnappy1v5:amd64 1.1.6-2
  •  libsndfile1:amd64 1.0.28-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu5
  •  libsnmp-base 5.7.3+dfsg-1ubuntu5
  •  libsodium18:amd64 1.0.12-1
  •  libsolid4 4:4.14.30-0ubuntu2
  •  libsoup2.4-1:amd64 2.56.0-2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2
  •  libsoxr0:amd64 0.1.2-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0:amd64 3.19.3-3
  •  libsrtp0 1.4.5~20130609~dfsg-2ubuntu1
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.8.0-1
  •  libssh-gcrypt-4:amd64 0.7.5-1
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu13
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstatgrab10 0.91-1
  •  libstdc++6:amd64 7.1.0-7ubuntu1
  •  libstemmer0d:amd64 0+svn585-1
  •  libstreamanalyzer0v5 0.7.8-2.2
  •  libstreams0v5 0.7.8-2.2
  •  libswresample2:amd64 7:3.2.6-1
  •  libswscale4:amd64 7:3.2.6-1
  •  libsysstat-qt5-0:amd64 0.3.3-1
  •  libsystemd0:amd64 233-8ubuntu3
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.9-2
  •  libtasn1-6:amd64 4.12-2.1
  •  libtbb2:amd64 2017~U7-3~exp1
  •  libtdb1:amd64 1.3.13-2build1
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7build6
  •  libtext-iconv-perl 1.7-5build5
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-2
  •  libthai-data 0.1.26-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libthreadweaver4 4:4.14.30-0ubuntu2
  •  libtidy5 1:5.2.0-2
  •  libtiff5:amd64 4.0.8-4
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5:amd64 6.0+20160625-1ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtwolame0:amd64 0.3.13-2
  •  libuchardet0:amd64 0.0.6-2
  •  libudev1:amd64 233-8ubuntu3
  •  libudisks2-0:amd64 2.6.5-2ubuntu1
  •  libuniconf4.6 4.6.1-11
  •  libunique-1.0-0 1.1.6-6
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity9:amd64 7.1.4+17.10.20170605-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+17.10.20170605-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+17.10.20170605-0ubuntu1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.5-1
  •  liburi-perl 1.71-1
  •  liburl-dispatcher1:amd64 0.1+17.04.20170328-0ubuntu2
  •  libusageenvironment3:amd64 2017.07.18-1
  •  libusb-0.1-4:amd64 2:0.1.12-31
  •  libusb-1.0-0:amd64 2:1.0.21-2
  •  libusbmuxd4:amd64 1.0.10-3
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libutf8proc2:amd64 2.1.0-1
  •  libuuid1:amd64 2.29.2-2ubuntu1
  •  libv4l-0:amd64 1.12.5-1
  •  libv4lconvert0:amd64 1.12.5-1
  •  libva1:amd64 1.8.3-1
  •  libva-drm1:amd64 1.8.3-1
  •  libva-wayland1:amd64 1.8.3-1
  •  libva-x11-1:amd64 1.8.3-1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1.1-3ubuntu1
  •  libvisio-0.1-1:amd64 0.1.5-4
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvlc5:amd64 2.2.6-3build1
  •  libvlccore8:amd64 2.2.6-3build1
  •  libvorbis0a:amd64 1.3.5-4
  •  libvorbisenc2:amd64 1.3.5-4
  •  libvorbisfile3:amd64 1.3.5-4
  •  libvpx4:amd64 1.6.1-3
  •  libvte-2.91-0:amd64 0.48.3-0ubuntu1
  •  libvte-2.91-common 0.48.3-0ubuntu1
  •  libvte9 1:0.28.2-5ubuntu3
  •  libvte-common 1:0.28.2-5ubuntu3
  •  libwacom2:amd64 0.24-1
  •  libwacom-common 0.24-1
  •  libwavpack1:amd64 5.1.0-2
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 17.1.2-2ubuntu2
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.5.8+dfsg-2ubuntu5
  •  libwebkit2gtk-4.0-37:amd64 2.16.5-1
  •  libwebp6:amd64 0.5.2-1
  •  libwebpdemux2:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwhoopsie0:amd64 0.2.58
  •  libwind0-heimdal:amd64 7.4.0.dfsg.1-2
  •  libwmf0.2-7:amd64 0.2.8.4-10.6ubuntu1
  •  libwnck22:amd64 1:2.30.7-5ubuntu2
  •  libwnck-3-0:amd64 3.24.0-1
  •  libwnck-3-common 3.24.0-1
  •  libwnck-common 1:2.30.7-5ubuntu2
  •  libwpd-0.10-10:amd64 0.10.1-5
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.7-1
  •  libwrap0:amd64 7.6.q-26
  •  libwv-1.2-4:amd64 1.2.9-4.2build1
  •  libwvstreams4.6-base 4.6.1-11
  •  libwvstreams4.6-extras 4.6.1-11
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx264-148:amd64 2:0.148.2795+gitaaa9aa8-1
  •  libx265-116:amd64 2.4-2
  •  libxapian30:amd64 1.4.4-2
  •  libxatracker2:amd64 17.1.2-2ubuntu2
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcb-composite0:amd64 1.11.1-1ubuntu1
  •  libxcb-cursor0:amd64 0.1.1-3ubuntu1
  •  libxcb-damage0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcb-xinerama0:amd64 1.11.1-1ubuntu1
  •  libxcb-xkb1:amd64 1.11.1-1ubuntu1
  •  libxcb-xv0:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1
  •  libxfce4ui-1-0 4.13.1-1ubuntu1
  •  libxfce4ui-2-0 4.13.1-1ubuntu1
  •  libxfce4ui-common 4.13.1-1ubuntu1
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.1-3
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.7.1-1
  •  libxkbcommon-x11-0:amd64 0.7.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-3build1
  •  libxml2-utils 2.9.4+dfsg1-3build1
  •  libxml-parser-perl 2.44-2build2
  •  libxml-twig-perl 1:3.50-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2ubuntu1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.7-2ubuntu3
  •  libzephyr4:amd64 3.1.2-1build1
  •  libzmq5:amd64 4.2.1-4ubuntu1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.22.0-0ubuntu6
  •  lightdm-gtk-greeter 2.0.2-1ubuntu1
  •  lightdm-gtk-greeter-settings 1.2.1-2
  •  light-locker 1.7.0-2ubuntu1
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.167
  •  linux-generic 4.11.0.10.10
  •  linux-headers-4.11.0-10 4.11.0-10.15
  •  linux-headers-4.11.0-10-generic 4.11.0-10.15
  •  linux-headers-generic 4.11.0.10.10
  •  linux-image-4.11.0-10-generic 4.11.0-10.15
  •  linux-image-extra-4.11.0-10-generic 4.11.0-10.15
  •  linux-image-generic 4.11.0.10.10
  •  linux-signed-generic 4.11.0.10.10
  •  linux-signed-image-4.11.0-10-generic 4.11.0-10.15
  •  linux-signed-image-generic 4.11.0.10.10
  •  localechooser-data 2.65ubuntu4
  •  locales 2.24-12ubuntu1
  •  login 1:4.2-3.2ubuntu2
  •  logrotate 3.8.7-2ubuntu3
  •  lsb-base 9.20160110ubuntu5
  •  lsb-release 9.20160110ubuntu5
  •  lshw 02.18-0.1ubuntu3
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  lubuntu-artwork 0.67
  •  lubuntu-artwork-17-10 0.67
  •  lubuntu-core 0.79
  •  lubuntu-default-session 0.49
  •  lubuntu-default-settings 0.49
  •  lubuntu-desktop 0.79
  •  lubuntu-extra-sessions 0.49
  •  lubuntu-gtk-core 0.79
  •  lubuntu-gtk-desktop 0.79
  •  lubuntu-icon-theme 0.67
  •  lubuntu-live-settings 0.49
  •  lubuntu-lxpanel-icons 0.67
  •  lubuntu-qt-core 0.79
  •  lubuntu-qt-desktop 0.79
  •  lupin-casper 0.57build1
  •  lxappearance 0.6.3-1
  •  lxappearance-obconf 0.2.3-1build1
  •  lxhotkey-core 0.1.0-1
  •  lxhotkey-gtk 0.1.0-1
  •  lxhotkey-plugin-openbox 0.1.0-1
  •  lxinput 0.3.5-1
  •  lxlauncher 0.2.5-1
  •  lxlock 0.5.3-2
  •  lxmenu-data 0.1.5-2
  •  lxpanel 0.9.3-1ubuntu2
  •  lxpanel-data 0.9.3-1ubuntu2
  •  lxpanel-indicator-applet-plugin 0.9.3-1ubuntu2
  •  lxpolkit 0.5.3-2
  •  lxqt-about 0.11.1-2
  •  lxqt-admin 0.11.1-2
  •  lxqt-common 0.11.2-2
  •  lxqt-config 0.11.1-1
  •  lxqt-globalkeys 0.11.1-2
  •  lxqt-notificationd 0.11.1-2
  •  lxqt-openssh-askpass 0.11.1-2
  •  lxqt-panel 0.11.1-3
  •  lxqt-policykit 0.11.1-2
  •  lxqt-powermanagement 0.11.1-2
  •  lxqt-qtplugin:amd64 0.11.1-2
  •  lxqt-runner 0.11.1-2
  •  lxqt-session 0.11.0-2ubuntu1
  •  lxqt-sudo 0.11.1-2
  •  lxrandr 0.3.1-1
  •  lxsession 0.5.3-2
  •  lxsession-data 0.5.3-2
  •  lxsession-default-apps 0.5.3-2
  •  lxsession-logout 0.5.3-2
  •  lxshortcut 1.2.5-1ubuntu1
  •  lxtask 0.1.8-1
  •  lxterminal 0.3.0-3
  •  man-db 2.7.6.1-2
  •  manpages 4.12-1
  •  mawk 1.3.3-17ubuntu2
  •  memtest86+ 5.01-3ubuntu2
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu1
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.8-1
  •  mokutil 0.3.0-0ubuntu4
  •  mount 2.29.2-2ubuntu1
  •  mpv 0.26.0-2
  •  mscompress 0.4-3build1
  •  mtools 4.0.18-2ubuntu1
  •  mtpaint 3.40-3
  •  mtr-tiny 0.87-1
  •  multiarch-support 2.24-12ubuntu1
  •  muon 4:5.7.0-0ubuntu3
  •  nano 2.8.6-1
  •  ncurses-base 6.0+20160625-1ubuntu1
  •  ncurses-bin 6.0+20160625-1ubuntu1
  •  netbase 5.4
  •  netcat-openbsd 1.178-2
  •  network-manager 1.8.2-1ubuntu2
  •  network-manager-gnome 1.8.2-1ubuntu1
  •  noblenote 1.0.8-1
  •  nomacs 3.4.1+dfsg-8
  •  notification-daemon 3.20.0-1
  •  nplan 0.25
  •  ntfs-3g 1:2016.2.22AR.2-2
  •  ntrack-module-libnl-0 016-1.3
  •  obconf 1:2.0.4+git20150213-2
  •  obconf-qt 0.11.1-2
  •  openbox 3.6.1-4ubuntu1
  •  openprinting-ppds 20170723-1
  •  openssh-client 1:7.5p1-3ubuntu1
  •  openssl 1.0.2g-1ubuntu13
  •  os-prober 1.74ubuntu1
  •  oxygen-icon-theme 5:5.36.0-0ubuntu1
  •  p11-kit 0.23.7-3
  •  p11-kit-modules:amd64 0.23.7-3
  •  packagekit 1.1.6-2
  •  parted 3.2-17
  •  pass 1.7.1-3
  •  passwd 1:4.2-3.2ubuntu2
  •  patch 2.7.5-1build1
  •  pavucontrol 3.0-3.1
  •  pavucontrol-qt 0.2.0-1
  •  pciutils 1:3.5.2-1ubuntu1
  •  pcmanfm 1.2.5-3
  •  pcmanfm-qt 0.11.3-4
  •  pcmciautils 018-8build1
  •  perl 5.24.1-7ubuntu1
  •  perl-base 5.24.1-7ubuntu1
  •  perl-modules-5.24 5.24.1-7ubuntu1
  •  perl-openssl-defaults:amd64 3
  •  phonon4qt5:amd64 4:4.9.0-4
  •  phonon4qt5-backend-vlc:amd64 0.9.0-2
  •  phonon:amd64 4:4.9.0-4
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pidgin 1:2.12.0-1ubuntu1
  •  pidgin-data 1:2.12.0-1ubuntu1
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  pinentry-gtk2 1.0.0-2
  •  pinentry-qt 1.0.0-2
  •  plasma-discover 5.10.4-0ubuntu1
  •  plasma-discover-common 5.10.4-0ubuntu1
  •  plasma-framework 5.36.0-0ubuntu2
  •  plasma-scriptengine-javascript 4:16.12.3-0ubuntu1
  •  plymouth 0.9.2-3ubuntu15
  •  plymouth-label 0.9.2-3ubuntu15
  •  plymouth-theme-lubuntu-logo 0.67
  •  plymouth-theme-lubuntu-text 0.67
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu15
  •  policykit-1 0.105-18
  •  policykit-1-gnome 0.105-6ubuntu2
  •  policykit-desktop-privileges 0.20
  •  polkit-kde-agent-1 4:5.10.4-0ubuntu1
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2ubuntu3
  •  popularity-contest 1.64ubuntu2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2ubuntu1
  •  printer-driver-brlaser 3-5
  •  printer-driver-c2esp 27-3
  •  printer-driver-foo2zjs 20170320dfsg0-2
  •  printer-driver-foo2zjs-common 20170320dfsg0-2
  •  printer-driver-gutenprint 5.2.13-1
  •  printer-driver-hpcups 3.17.6+repack0-2build1
  •  printer-driver-min12xxw 0.0.9-9build1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-ptouch 1.4.2-2
  •  printer-driver-pxljr 1.4+repack0-4build1
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procps 2:3.3.12-1ubuntu2
  •  psmisc 23.1-1
  •  publicsuffix 20170713.1023-1
  •  pulseaudio 1:10.0-2ubuntu1
  •  pulseaudio-utils 1:10.0-2ubuntu1
  •  pxlib1 0.6.7-1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2
  •  python2.7-minimal 2.7.13-2
  •  python3 3.6.1-0ubuntu2
  •  python3.5 3.5.3-3
  •  python3.5-minimal 3.5.3-3
  •  python3.6 3.6.2-1
  •  python3.6-minimal 3.6.2-1
  •  python3-apport 2.20.6-0ubuntu4
  •  python3-apt 1.4.0~beta3build1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu17
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu17
  •  python3-cairo 1.10.0+dfsg-5build2
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 0.3ubuntu17.04.2
  •  python3-cups 1.9.73-1build1
  •  python3-cupshelpers 1.5.9+20170619-0ubuntu1
  •  python3-dbus 1.2.4-1build2
  •  python3-dbus.mainloop.pyqt5 5.7+dfsg-5build2
  •  python3-debian 0.1.30
  •  python3-defer 1.0.6-2build1
  •  python3-distro-info 0.17
  •  python3-distupgrade 1:17.10.6
  •  python3-gdbm:amd64 3.5.3-2
  •  python3-gi 3.24.1-2
  •  python3-gi-cairo 3.24.1-2
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-icu 1.9.5-1build1
  •  python3-minimal 3.6.1-0ubuntu2
  •  python3-olefile 0.44-1
  •  python3-pam 0.4.2-13.2ubuntu3
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.1.1-3
  •  python3-pkg-resources 36.0.1-1ubuntu1
  •  python3-problem-report 2.20.6-0ubuntu4
  •  python3-ptyprocess 0.5.2-1
  •  python3-pykde4 4:4.14.2-0ubuntu7
  •  python3-pyqt4 4.11.4+dfsg-2build1
  •  python3-pyqt5 5.7+dfsg-5build2
  •  python3-pyqt5.qtsvg 5.7+dfsg-5build2
  •  python3-pyqt5.qtwebkit 5.7+dfsg-5build2
  •  python3-reportlab 3.4.0-3
  •  python3-reportlab-accel:amd64 3.4.0-3
  •  python3-requests 2.12.4-1
  •  python3-sip 4.18.1+dfsg-2
  •  python3-six 1.10.0-4
  •  python3-software-properties 0.96.24.13
  •  python3-update-manager 1:17.10.2
  •  python3-urllib3 1.19.1-1
  •  python3-xapian 1.4.3-1ubuntu2
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1build1
  •  python-apsw 3.16.2-r1-2build1
  •  python-apt-common 1.4.0~beta3build1
  •  python-beautifulsoup 3.2.1-1
  •  python-chardet 3.0.4-1
  •  python-cherrypy3 3.5.0-2build1
  •  python-cssselect 1.0.1-1
  •  python-cssutils 1.0-4.1
  •  python-dateutil 2.6.0-1
  •  python-dbus 1.2.4-1build2
  •  python-feedparser 5.1.3-3build1
  •  python-lxml 3.8.0-1
  •  python-markdown 2.6.8-1
  •  python-mechanize 1:0.2.5-3
  •  python-minimal 2.7.13-2
  •  python-msgpack 0.4.8-1build1
  •  python-netifaces 0.10.4-0.1build3
  •  python-olefile 0.44-1
  •  python-pil:amd64 4.1.1-3
  •  python-pkg-resources 36.0.1-1ubuntu1
  •  python-pyparsing 2.1.10+dfsg1-1
  •  python-pyqt5 5.7+dfsg-5build2
  •  python-pyqt5.qtsvg 5.7+dfsg-5build2
  •  python-pyqt5.qtwebkit 5.7+dfsg-5build2
  •  python-regex 0.1.20170117-1build1
  •  python-repoze.lru 0.6-6
  •  python-routes 2.4.1-1
  •  python-sip 4.18.1+dfsg-2
  •  python-six 1.10.0-4
  •  python-talloc 2.1.9-2
  •  qapt-batch 3.0.3-1ubuntu1
  •  qdbus 4:4.8.7+dfsg-7ubuntu1
  •  qlipper 1:5.0.0-1
  •  qlubuntu-default-session 0.49
  •  qml-module-org-kde-kconfig:amd64 5.36.0-0ubuntu1
  •  qml-module-org-kde-kirigami2 2.2.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.36.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrols:amd64 5.36.0-0ubuntu1
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3build1~2
  •  qml-module-qtmultimedia:amd64 5.7.1~20161021-2ubuntu1~3
  •  qml-module-qtqml-models2:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtquick2:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtquick-controls2:amd64 5.7.1-1
  •  qml-module-qtquick-controls:amd64 5.7.1~20161021-2build1~2
  •  qml-module-qtquick-dialogs:amd64 5.7.1~20161021-2build1~2
  •  qml-module-qtquick-layouts:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtquick-privatewidgets:amd64 5.7.1~20161021-2build1~2
  •  qml-module-qtquick-templates2:amd64 5.7.1-1
  •  qml-module-qtquick-window2:amd64 5.7.1-1ubuntu1~7
  •  qpdfview 0.4.14-1
  •  qps 1.10.16-29-g7e679db-1
  •  qt5-image-formats-plugins:amd64 5.7.1~20161021-2build1~1
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-7ubuntu1
  •  qterminal 0.7.1-1
  •  qtermwidget5-data 0.7.1-3
  •  qtpass 1.1.6-1
  •  quassel 1:0.12.4-2ubuntu2
  •  quassel-data 1:0.12.4-2ubuntu2
  •  qupzilla 2.1.2~dfsg1-2ubuntu1
  •  rdate 1:1.2-6
  •  readline-common 7.0-0ubuntu2
  •  reiserfsprogs 1:3.6.25-6
  •  resolvconf 1.79ubuntu5
  •  rfkill 0.5-1ubuntu4
  •  rsync 3.1.2-2
  •  rsyslog 8.16.0-1ubuntu6
  •  samba-common 2:4.5.8+dfsg-2ubuntu5
  •  samba-libs:amd64 2:4.5.8+dfsg-2ubuntu5
  •  sbsigntool 0.6-3.2ubuntu1
  •  screengrab 1.96-1
  •  scrot 0.8-18
  •  sddm 0.14.0-4ubuntu1
  •  sddm-theme-lubuntu-chooser 0.67
  •  secureboot-db 1.1
  •  sed 4.4-1
  •  sensible-utils 0.0.9+nmu1
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.8-1
  •  simple-scan 3.25.2-0ubuntu2
  •  smplayer 17.7.0~ds0-1
  •  smplayer-l10n 17.7.0~ds0-1
  •  smplayer-themes 1:17.3.0-1
  •  smtube 15.5.10-1
  •  snapd 2.26.10+17.10
  •  software-properties-common 0.96.24.13
  •  software-properties-gtk 0.96.24.13
  •  software-properties-kde 0.96.24.13
  •  sound-theme-freedesktop 0.8-1ubuntu1
  •  squashfs-tools 1:4.3-4ubuntu1
  •  ssl-cert 1.0.39
  •  strace 4.15-2ubuntu3
  •  sudo 1.8.20p2-1ubuntu1
  •  sylpheed 3.5.1-1ubuntu2
  •  sylpheed-doc 20140827-1
  •  sylpheed-i18n 3.5.1-1ubuntu2
  •  sylpheed-plugins 3.5.1-1ubuntu2
  •  synaptic 0.84.2
  •  syslinux 3:6.03+dfsg-14.1
  •  syslinux-common 3:6.03+dfsg-14.1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu9
  •  system-config-printer 1.5.9+20170619-0ubuntu1
  •  system-config-printer-common 1.5.9+20170619-0ubuntu1
  •  systemd 233-8ubuntu3
  •  systemd-sysv 233-8ubuntu3
  •  system-tools-backends 2.10.2-3
  •  sysvinit-utils 2.88dsf-59.8git1
  •  tar 1.29b-2
  •  tcpdump 4.9.0-3
  •  telnet 0.17-41
  •  time 1.7-25.1build1
  •  transmission-common 2.92-2ubuntu2
  •  transmission-gtk 2.92-2ubuntu2
  •  transmission-qt 2.92-2ubuntu2
  •  tree 1.7.0-5
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2017b-2
  •  ubiquity 17.10.2
  •  ubiquity-casper 1.384
  •  ubiquity-frontend-gtk 17.10.2
  •  ubiquity-frontend-kde 17.10.2
  •  ubiquity-slideshow-lubuntu 127
  •  ubiquity-ubuntu-artwork 17.10.2
  •  ubuntu-drivers-common 1:0.4.23
  •  ubuntu-keyring 2016.10.27
  •  ubuntu-minimal 1.393
  •  ubuntu-mono 16.10+17.10.20170703-0ubuntu1
  •  ubuntu-release-upgrader-core 1:17.10.6
  •  ubuntu-release-upgrader-gtk 1:17.10.6
  •  ubuntu-release-upgrader-qt 1:17.10.6
  •  ubuntu-standard 1.393
  •  ucf 3.0036
  •  udev 233-8ubuntu3
  •  udisks2 2.6.5-2ubuntu1
  •  ufw 0.35-4
  •  uno-libs3 5.3.4-0ubuntu1
  •  unzip 6.0-21ubuntu1
  •  update-manager 1:17.10.2
  •  update-manager-core 1:17.10.2
  •  update-notifier 3.183
  •  update-notifier-common 3.183
  •  upower 0.99.5-1
  •  ure 5.3.4-0ubuntu1
  •  ureadahead 0.100.0-19
  •  usb-creator-common 0.3.3
  •  usb-creator-gtk 0.3.3
  •  usb-creator-kde 0.3.3
  •  usb-modeswitch 2.4.0+repack0-1ubuntu1
  •  usb-modeswitch-data 20170205-2
  •  usbutils 1:007-4build1
  •  user-setup 1.63ubuntu4
  •  util-linux 2.29.2-2ubuntu1
  •  uuid-runtime 2.29.2-2ubuntu1
  •  vim-common 2:8.0.0197-4ubuntu4
  •  vim-tiny 2:8.0.0197-4ubuntu4
  •  vlc-data 2.2.6-3build1
  •  vlc-plugin-base:amd64 2.2.6-3build1
  •  vlc-plugin-video-output:amd64 2.2.6-3build1
  •  wamerican 2017.01.22-1
  •  wget 1.19.1-3ubuntu1
  •  whiptail 0.52.18-3ubuntu2
  •  whoopsie 0.2.58
  •  wireless-regdb 2016.06.10-0ubuntu1
  •  wireless-tools 30~pre9-12ubuntu1
  •  wodim 9:1.1.11-3ubuntu2
  •  wpasupplicant 2.4-0ubuntu9
  •  wvdial 1.61-4.1build1
  •  x11-common 1:7.7+19ubuntu1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7build1
  •  xarchiver 1:0.5.4.11-1
  •  xauth 1:1.0.9-1ubuntu2
  •  xbacklight 1.2.1-1build1
  •  xdg-user-dirs 0.15-2ubuntu7
  •  xdg-user-dirs-gtk 0.10-1ubuntu2
  •  xdg-utils 1.1.1-1ubuntu2
  •  xfburn 0.5.4-1
  •  xfce4-notifyd 0.3.6-1
  •  xfce4-power-manager 1.4.4-4ubuntu2
  •  xfce4-power-manager-data 1.4.4-4ubuntu2
  •  xfce4-power-manager-plugins 1.4.4-4ubuntu2
  •  xfconf 4.12.1-1
  •  xfsprogs 4.9.0+nmu1ubuntu1
  •  xkb-data 2.19-1ubuntu1
  •  xml-core 0.17
  •  xpad 4.8.0-1
  •  xscreensaver 5.36-1ubuntu1
  •  xscreensaver-data 5.36-1ubuntu1
  •  xserver-common 2:1.19.3-1ubuntu2
  •  xserver-xorg 1:7.7+19ubuntu1
  •  xserver-xorg-core 2:1.19.3-1ubuntu2
  •  xserver-xorg-input-all 1:7.7+19ubuntu1
  •  xserver-xorg-input-libinput 0.25.0-0ubuntu1
  •  xserver-xorg-input-synaptics 1.9.0-1ubuntu1
  •  xserver-xorg-video-all 1:7.7+19ubuntu1
  •  xserver-xorg-video-amdgpu 1.3.0-1
  •  xserver-xorg-video-ati 1:7.9.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build6
  •  xserver-xorg-video-intel 2:2.99.917+git20170309-0ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.15-2
  •  xserver-xorg-video-radeon 1:7.9.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build3
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xxd 2:8.0.0197-4ubuntu4
  •  xz-utils 5.2.2-1.2
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu1
  •  zram-config 0.5


Reader Ratings
Reader supplied reviews for Lubuntu

Average rating
7.8
from 40 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Lubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 23.10
Rating: 10
Date: 2023-11-11
Votes: 9


Lubuntu is the best choice in my laptop with 4GB RAM. For office use, playing light games, browsing the web, watching videos or listening to music, the system is perfect. Installation was intuitive and simply quick. The LXQt environment is not as configurable as KDE Plasma, Cinnamon, XFCE or Gnome, but this is where I see its strength. I don't need to change the appearance of icons, desktop effects or window behavior every day. I want to devote myself fully to my activities, and Lubuntu allows me to do that perfectly. Thanks to all the people involved in the creation and development of Lubuntu.


Was this review helpful? Yes No
Version: 22.04
Rating: 10
Date: 2023-09-18
Votes: 5


Type of computer: Laptop HP Elitebook 2530P year : 2009 With SSD 4 GB RAM.

Runs extremely well. Out of the box.


I use same version on my other HP Eltebooks 17 inch 8730 W . Hybrid with Windows 10.


I also use it on 2012 Hp Elitebook 2170 P . 11 inch screen.



I bought the laptops second hand in a store run by Oxfam. In top notch condition checked by Oxfam computer experts.

Oxfam sells them under certified Windows OS. On all HP Elitebooks it is very easy to install Ubuntu or Lubuntu.

I really think that Ubuntu is made for HP Elitebooks. I use my laptops for browsing , reading the Guardian etc.


Was this review helpful? Yes No
Version: 23.04
Rating: 10
Date: 2023-09-05
Votes: 0


Lubuntu is Very Light and Stable Distro.

I found it better than other popular Linux Distro.

I recommend other people, You must test this one time, you will love it.

I am Windows user and i was using Windows when Windows XP came. Windows XP and Windows 7 were best Operating Systems. But i starting hate with Windows from Windows 8, 8.1 and now Windows 10, 11 are full with bloatware. They removed start menu. And no Windows 10 and 11 seems less stable.

I tested Linux OS. I am new in Linux world. I tested Linux Mint, MX Linux, Manjaro. Ubuntu Mate. But i found Lubuntu more stable, light weight and according to my taste.

I want to thanks Lubuntu developers for this wonderful operating system.


Was this review helpful? Yes No

See all 40 reader reviews of Lubuntu...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch